Bug 1427298 - vCenter DVS network selection after upgrade to CloudForms 4.2 fails
Summary: vCenter DVS network selection after upgrade to CloudForms 4.2 fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.7.2
Assignee: Adam Grare
QA Contact: Alex Newman
URL:
Whiteboard: vmware:sdn
Depends On: 1414975
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-27 20:18 UTC by Satoe Imaishi
Modified: 2020-06-11 13:21 UTC (History)
8 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1414975
Environment:
Last Closed: 2017-04-12 14:40:08 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-13 16:26:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/6646c2fcf88d111b3ea5e0b4baf777c7ea106dc5

commit 6646c2fcf88d111b3ea5e0b4baf777c7ea106dc5
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Mon Feb 27 08:48:09 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Mar 13 12:17:27 2017 -0400

    Merge pull request #5 from agrare/bz_1414975_dvportgroup_key
    
    Use the dvportgroup config.key for the uid_ems
    (cherry picked from commit 0d4770855f4364b382c31d9c99e0d2a958bc33cd)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1427298

 .../manageiq/providers/vmware/infra_manager/refresh_parser.rb     | 2 +-
 .../manageiq/providers/vmware/infra_manager/refresher_spec.rb     | 8 ++++++++
 spec/tools/vim_data/miq_vim_inventory/dvPortgroupsByMor.yml       | 2 +-
 3 files changed, 10 insertions(+), 2 deletions(-)

Comment 5 errata-xmlrpc 2017-04-12 14:40:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.